<?php

$this->actionsMenu = array(
    array('label' => 'Упорядочить услуги', 'url' => array('order'), 'icon' => 'icon-resize-vertical', 'active' => '/' . $this->id . '\/order/'),
    array('label' => 'Добавить услугу', 'url' => array('create'), 'icon' => 'icon-plus', 'active' => '/' . $this->id . '\/create/'),
);

?>

<h1>Управление списком услуг</h1>
<br/>
<?php $this->widget('BGridView', array(
    'id' => 'service-grid',
    'dataProvider' => $model->search(),
    'filter' => $model,
    'columns' => array(
        array(
            'name' => 'service_category_id',
            'value' => '$data->serviceCategory->i18n->name',
            'filter' => CHtml::activeDropDownList($model, 'service_category_id', array('' => 'Все') + CHtml::listData(ServiceCategory::model()->with('i18n')->findAll(), 'id', 'i18n.name')),
        ),
        'i18n.name',
        array(
            'class' => 'CButtonColumn',
            'template' => '{update} {delete}',
        ),
    ),
)); ?>
